/* ATTACHED
-------------------------------------------------------------- */
@import url(forms.css);


/* GENERAL STYLES
-------------------------------------------------------------- */

html { 
	background:#fff; 
	-webkit-font-smoothing: antialiased; }

body {
	background: #fff;
	font: 17px "Helvetica Neue-Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
	max-width: 100%;
	letter-spacing: -1px;
	text-align: left; }

h1, h2, h3, h4, h5, h6 {
	font-family: 'Helvetica Neue-Light', 'Helvetica Neue', Arial, Helvetica, 'Sans-serif';
	font-weight: 800;
	letter-spacing: -1.5px;}
	h1 {
		font-size: 2.75em;
		letter-spacing: -2.5px; }
	h2 {
		font-size: 2.15em; }
	h3 {
		font-size: 1.4em;
		letter-spacing: -1.25px; }
	h4 {
		font-size: 1.25em;
		letter-spacing: -1.15px; }

p {
	font-family: 'Helvetica Neue-Light', 'Helvetica Neue', Arial, Helvetica, 'Sans-serif'; 
	line-height: 130%;
	letter-spacing: -0.5px; }
	p.small { font-size: 0.7em; }

hr {
	border: 0 #e1e1e1 solid;
	border-bottom-width: 2px;
	clear: both;
	height: 0;
	padding-top: 5px;
	margin-bottom: 15px; }
	hr.hr-dark {
		border: 0 #c4caca solid;
		border-bottom-width: 2px;
		clear: both;
		height: 0;
		padding-top: 5px;
		margin-bottom: 15px; }
	hr.hr-thin { 
		border-bottom-width: 1px;
		width: 95%;
		clear: both; }
	hr.hr-bottom { margin-top: -5px; }
	hr.hr-magenta { 
		background: #ca0db7;
		border: 0 #fc3ee9 solid;
		padding-top: 2px; }

ol { list-style: decimal; }
	ol li {
		margin-left: 60px;
		margin-bottom: 20px; }
ul { list-style: disc; }
li {
	margin-left: 20px;
	margin-bottom: 10px;
	letter-spacing: 0;
	line-height: 1.5em; }

p, dl, ol, ul, pre, table, address, fieldset { margin-bottom: 20px; }

p a {
	color: #1589c9; 
	font-weight: 700;
	letter-spacing: 0; }

.spacer-small,
.spacer-tiny,
.spacer {
	display: block;
	clear: both; }
.spacer { height: 25px; }
.spacer-small { height: 0px; }
.spacer-tiny { height: 15px; }

.full-width { width: 100%; }

ol.no-indent li { margin-left: 20px; }

.center { text-align: center; }
.right { text-align: right; }

.float-l { float: left; }
.float-r { float: right; }

.bold { font-weight: 900; }

.block { display: block; }
.line { display: inline; }
.inline { display: inline-block; }

.empty { visibility: hidden; }

.blue { color: #1589c9; }
.blue-normal { color: #1a6a96; }
.blue-bright { color: #26f5e3; }
.magenta { color: #fc3ee9; }
.orange { color: #fd5215; }
.purple { color: #852297; }
.red { color: #fd0322; }

.zero { margin: 0 0; padding: 0 0; }

.clear {
	display: block;
	clear: both; }
	
.fontawesome {
	font-size: 1.5em;
	padding: 0 25px 0 10px; }
	
.title {
	font-weight: 800;
	letter-spacing: 0; }



/* BUTTONS
-------------------------------------------------------------- */

.btn {
	color: #fff;
	background: #626d6f;
	display: inline-block;
	border-radius: 3px;
	font-size: 18px;
	font-weight: 800;
	text-decoration: none;
	letter-spacing: -0.35px;
	margin: 20px 0;
	padding: 5px 20px;
	position: relative;
	min-width: 130px; }
	.btn:active {
		transform: translate(0px, 5px);
		-webkit-transform: translate(0px, 5px); }
	.btn:hover { 
		color: #fff;
		opacity: 0.8; }

.xsmall-btn {
	padding: 8px 14px;
	font-size: 14px; }
.small-btn { font-size: 14px; }
.medium-btn { padding: 5px 25px; }
.large-btn { padding: 9px 35px; }

.blue-btn { background-color: #1589c9; }
	.blue-btn:hover { color: #fff; }
.green-btn { background-color: #29ad0f; }
	.green-btn:hover { color: #fff; }
.grey-btn { background-color: #dde4e3; color: #333; }
	.grey-btn:hover { color: #000; }
.orange-btn { background-color: #fd5215; }
	.orange-btn:hover { color: #fff; }
.purple-btn { background-color: #852297; }
	.purple-btn:hover { color: #fff; }
.red-btn { background-color: #fd0322; }
	.red-btn:hover { color: #fff; }
.yellow-btn { background-color: #ffd82a; color: #333; }
	.yellow-btn:hover { color: #000; }
.white-btn { 
	color: #000;
	background-color: #fff; }
	.white-btn:hover { background-color: #fff;color: #000; }

#top { 
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	width: 0;
	visibility: hidden; }



/* TABLES & CONTAINERS
-------------------------------------------------------------- */

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
	padding: 15px 20px;
	vertical-align: middle;
	border-top: 1px solid #e1e1e1; }
.table > thead > tr > th {
  	padding: 20px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0; 
	vertical-align: middle;
	border-bottom: 1px solid #e1e1e1; }

.table-lang > thead > tr > th,
.table-lang > tbody > tr > th,
.table-lang > tfoot > tr > th,
.table-lang > thead > tr > td,
.table-lang > tbody > tr > td,
.table-lang > tfoot > tr > td {
	padding: 8px;
  	font-size: 0.85em;
	letter-spacing: -0.15px; }
.table-lang > thead > tr > th {
  	padding: 10px;
  	font-size: 0.65em; }

.table-code > thead > tr > th,
.table-code > tbody > tr > th,
.table-code > tfoot > tr > th,
.table-code > thead > tr > td,
.table-code > tbody > tr > td,
.table-code > tfoot > tr > td {
	padding: 5px 5px 5px 15px;
  	font-size: 0.9em;
	letter-spacing: -0.15px; }
.table-code > thead > tr > th {
  	padding: 8px 8px 8px 15px;
  	font-size: 0.9em; }
	
.table-lang { width: 100%; }

.table-main .container {
	background: #fff;
	border: 2px solid #e1e1e1;
	display: block;
	margin-bottom: 75px;
	padding: 0 0; }
	.table-main .container .btn {
		font-size: 18px;
		margin: 7px 0;
		padding: 8px 25px;
		min-width: 150px; }
	.table-main .container table { margin: 0 0; }

table thead { background: #f1f1f1; }
		


/* LANDING PAGE
-------------------------------------------------------------- */

.banner {
	background: #1b6c95;
	background: -webkit-linear-gradient(-225,#20a5ab,#218bad,#183578);
	background: linear-gradient(315deg,#20a5ab,#218bad,#183578);
	padding: 0 0; }
	.banner .banner-text {
		padding: 3em 0;
		float: left; }
		.banner h1 {
			color: white;
			display: block;
			max-width: 11.25em; }
	.banner .banner-img { float: right; }
		.banner .banner-img img { max-width: 20em; }
	.banner .container {
	 	background: url("../images/bg-banner.png") no-repeat center right;
	 	background-size: 500px; }

.banner2 {
	background: #8bd500; /* Old browsers */
	background: -moz-linear-gradient(left,  #8bd500 0%, #679e00 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #8bd500 0%,#679e00 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #8bd500 0%,#679e00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bd500', endColorstr='#679e00',GradientType=1 ); /* IE6-9 */
	padding: 0 0; }
	.banner2 .banner-text {
		padding: 3em 0;
		float: left; }
		.banner2 h3 {
			color: white;
			font-weight: 400;
			display: block;
			max-width: 25em; }
	.banner2 .container {
	 	background: url("../images/MixLogoOnDark.png") no-repeat center right;
	 	background-size: 500px; }
	.banner2 .blue-btn { background-color: #1a6b95; }

.general-info { 
	background: #fff;
	padding: 40px 0; }	
	.general-info .column-1 { padding-left: 0em; }
	.general-info .column-2,		
	.general-info .column-3 { padding-left: 1em; }

.platforms-info { 
	background: #f2f5f5;
	padding: 50px 0; }
	.platforms-info .fontawesome { 
		color: #626d6f;
		display: inline-block;
		text-align: center;
		font-size: 3.25em;
		margin-left: 1em;
		margin-bottom: 0.5em;
		padding: 0 0 0 0; }
	.platforms-info .platform-first { margin-left: 0em; }

.languages-info { 
	background: #fff;
	display: block; }
	.languages-info .container {
		background: #fff url("../images/bg-map.png") no-repeat top center;
		background-size: 90%;
		padding-bottom: 30px; }
	.languages-info div .title {
		display: block;
		text-align: center;
		padding: 5em 0;
  		position: relative;
		z-index: 2; }
	.languages-info div.languages-data { padding: 3em 0 0.5em 0; }
	.languages-info div ul {
		display: block;
		padding: 1em 0.75em;
		margin-top: -1em; }
		.languages-info div ul li {
			position: relative;
			text-align: center;
			list-style: none;
			padding: 10px 0;
			margin-left: 0;
			z-index: 100; }
			.languages-info div ul li b { font-size: 2.75em; }
			.languages-info div ul li h4 { font-size: 1.15em; }

.resources-info { 
	background: #852297;
	color: #fff;
	padding-bottom: 50px;
	padding-top: 25px; }
	.resources-info a:hover { color: #fff; }
	.resources-info .fontawesome {
		padding: 0 0 0 0;		
		font-size: 3em; }
	.resources-info div div:first-child {
		padding-bottom: 3em;
		padding-top: 1em; } 
	.resources-info .column { 
		padding-bottom: 1em;
		padding-top: 1em;
		padding-right: 2em; }

.pricing-info { 
	background: #fff;
	padding: 35px 0 50px 0; }



/* MY ACCOUNT
-------------------------------------------------------------- */

.my-account .column-left p {
	margin: 5px 0;
	padding: 0 0; }
.my-account .column-left h3 { padding-top: 15px; }
.my-account .column-left h3:first-child { padding-top: 0; }
.my-account .column-right { border-left: 2px solid #e1e1e1; }
.my-account .actions-column { padding-bottom: 30px; }
	.my-account .actions-column .inactive,
	.my-account .actions-column .active {
		display: block;
		margin: 0 0;
		padding: 0 0 0 30px; 
		width: 100%; }
	.my-account .actions-column .inactive { background: url("../images/icon-app-status-inactive.png") no-repeat center left; }
	.my-account .actions-column .active { background: url("../images/icon-app-status-active.png") no-repeat center left; }
	.my-account .actions-column .app-item { margin: 5px 0; padding: 0 0; }
	.my-account .actions-column a { font-weight: 600; }
#data_inactive {
	font-size: 0.75em;
	font-style: italic;
	margin-left: 30px; }
.my-account div div,
.my-account .column-left,
.my-account .column-right { padding: 10px 30px; }

.my-account p.small { padding-top: 9px; }
.my-account span.small {
	letter-spacing: 0;
	padding-left: 15px; }
.my-account .edit-app div { 
	margin-bottom: 0;
	padding-bottom: 0; }
.my-account .edit-app span {
	font-weight: 400;
	display: inline-block;
	margin-left: 15px; }
.my-account .edit-app .hr-thin { width: 100%; }



/* ALL PAGES
-------------------------------------------------------------- */

/*.header {
	background: #1b6c95 url("../images/bg-pattern.png") center center;
	padding: 1em 0; }*/
.header {
	background: #1b6c95;
	padding: 1em 0; }
	.header .header-text {
		text-align: center;
		padding: 1.5em 0 8.5em 0; }
		.header h1 {
			color: white;
			display: block; }
		.header h2 {
			color: white;
			display: block; }
.header-app { background: #fd5215; }
/*.header-app { background: #fd5215 url("../images/bg-pattern-orange.png") center center; }*/
.header-account { background: #852297; }
/*.header-account { background: #852297 url("../images/bg-pattern-purple.png") center center; }*/
.header-emerald { background: #29ad0f; }
/*.header-emerald { background: #29ad0f url("../images/bg-pattern-green.png") center center; }*/
.header-gold { background: #e9c211; }
/*.header-gold { background: #e9c211 url("../images/bg-pattern-yellow.png") center center; }*/
.header-silver { background: #c4caca; }
/*.header-silver { background: #c4caca url("../images/bg-pattern-grey.png") center center; }*/
.header-mix-form {
	background: #218ac7; /* Old browsers */
	background: -moz-linear-gradient(left,  #218ac7 0%, #186693 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #218ac7 0%,#186693 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #218ac7 0%,#186693 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#218ac7', endColorstr='#186693',GradientType=1 ); /* IE6-9 */ 
	padding: 1em 0; }
	.header-mix-form .container { padding: 0 5em; }
	.header-mix-form .container .mixlogo {
		background: url("../images/MixLogoOnDark.png") no-repeat 98% -33% ;
		background-size: 18em; }
	.header-mix-form .header-text {
		text-align: left;
		padding: 1.5em 25em 8.5em 0; }
		.header-mix-form h1 {
			color: white;
			font-size: 2.25em;
			display: block;
			letter-spacing: -0.05em; }

#bread-crumb {
	background: #f1f1f1;
	display: block;
	letter-spacing: 0;
	padding: 20px 20px 20px 32px;
	width: 100%; }
	#bread-crumb .pipe { padding: 0 10px; }
	#bread-crumb a { font-weight: 600; }

.main .container {
	margin-top: -100px;
	padding-bottom: 15px; }
	
.docs-and-sdks .container,
.plans-and-pricing .container,
.languages-and-voices .container,
.sign-up .container,
.my-account .container { padding-bottom: 0; }

.docs-and-sdks a {
	letter-spacing: 0;
	font-weight: 900; }

.languages .container { padding: 15px; }

.additional-resources .container { background: url("../images/bg-resources.png") bottom right no-repeat; }

.support .container div { padding: 10px 30px; }
.support .container .vocabularies div {
	letter-spacing: 0;
	padding: 5px; }
	.support .container .vocabularies .row,
	.support .container .vocabularies .panel-heading {
		background: #fff;
		padding: 10px; }
	.support .container .vocabularies h4,
	.support .container .vocabularies h6 { letter-spacing: 0; }
	.support .container .vocabularies h6.col-md-4 { text-align: right; }
	.support .container .vocabularies form table thead th { font-size: 0.6em; }
	.support .container .vocabularies form table tbody td { font-size: 0.8em; }
	.support .container .vocabularies form table tbody td { background-color: #fff; }
	.support .container .vocabularies form table thead th { background-color: #e1e1e1; }
.license p { letter-spacing: 0; }

.reduced {
	margin: 0 auto;
	padding-top: 30px;
	width: 65%; }

.pricing { 
	border-right: 2px solid #e1e1e1;
	padding: 0 0;
	margin-bottom: 0; }
	.pricing:last-child {
		border-right: 0px solid #e1e1e1;
		margin-bottom: 0; }
	.pricing .plan-title {
		text-align: center;
		padding: 10px 0 0 0;
		margin: 0; }
	.pricing .silver { 
		background: #e1e4e4;
		border-top: 16px solid #c4caca;
		border-bottom: 16px solid #e1e4e4; }
	.pricing .gold { 
		background: #fff5c9;
		border-top: 16px solid #ddb91b;
		border-bottom: 16px solid #fff5c9; }
	.pricing .emerald { 
		background: #c1efc7;
		border-top: 16px solid #07bf20;
		border-bottom: 16px solid #c1efc7; }

ul.plans-silver,
ul.plans-gold,
ul.plans-emerald,
ul.plans {
	margin: 0 0;
	padding: 15px 25px 25px 25px; }
	ul.plans-silver li,
	ul.plans-gold li,
	ul.plans-emerald li,
	ul.plans li {
    	border-bottom: 1px solid #e1e1e1;
		list-style: none;
    	margin-left: 0; 
    	padding-top: 20px; }
	ul.plans-silver li:last-child,
	ul.plans-gold li:last-child,
	ul.plans-emerald li:last-child,
	ul.plans li:last-child { border-bottom: 0px solid #fff; }
	.silver-list,
	.gold-list,
	.emerald-list {
		display: block;
		height: 40px; }
	.silver-list { background: url("../images/bg-plan-silver.png") no-repeat top center; background-size: 100% 100%; }
	.gold-list { background: url("../images/bg-plan-gold.png") no-repeat top center; background-size: 100% 100%; }
	.emerald-list { background: url("../images/bg-plan-emerald.png") no-repeat top center; background-size: 100% 100%; }

.silver-btn,
.gold-btn,
.emerald-btn { 
	display: block;
	padding: 40px 10px; }
.silver-btn { background: url("../images/bg-plan-silver-bottom.png") no-repeat bottom center; background-size: 100% 100%; }
.gold-btn { background: url("../images/bg-plan-gold-bottom.png") no-repeat bottom center; background-size: 100% 100%; }
.emerald-btn { background: url("../images/bg-plan-emerald-bottom.png") no-repeat bottom center; background-size: 100% 100%; }

.tts {
	display: block;
	height: auto;
	padding: 20px; }
	
.text-muted {
	font-size: 0.9em; }

.language-name {
	font-weight: 500;
	width: 40%; }

.table-tts .language-name { width: 35%; }
.char { width: 15%; }
.voice { width: 19%; }
.gender { width: 11%; }

.release-notes p.bold {
	margin-bottom: 5px;
	padding-top: 15px; }
		.release-notes ul li {
			list-style-type: circle;
			letter-spacing: 0;
			margin-bottom: 0; }

ul.faq li {
    list-style: none;
    margin-left: 0;
    padding: 0; }
	ul.faq li .btn { margin: 0 0; }



/* SHOW / HIDE
-------------------------------------------------------------- */

.faq-question {
	color: #1589c9;
	font-weight: 600; }
	.faq-question:hover { cursor: pointer; }

.show-hide-section .faq-question { margin-top: 15px; }

.show-hide-section .answer {
	margin: -5px 0 20px 0;
	padding: 0 0 5px 0; }

.display-control {
	font-size: 16px;
	float: right;
	letter-spacing: 0;
	padding-top: 6px; }



/* FORMS
-------------------------------------------------------------- */

#form1 label,
#registerForm1 label { margin-bottom: 10px; }

.required label.control-label:after {
	content: '*';
	color: #ff0000;
	margin-left: 5px; }

.notary-field {
	color: #ff0000;
	font-size: 0.85em; 
	letter-spacing: 0;
	margin: 20px 0 15px 0;
	padding: 0 0 0 0; }
	
input.request { padding: 10px; }

.sign-up #request-mix-form {
	background: #8bd500; /* Old browsers */
	background: -moz-linear-gradient(left,  #8bd500 0%, #679e00 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #8bd500 0%,#679e00 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #8bd500 0%,#679e00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bd500', endColorstr='#679e00',GradientType=1 ); /* IE6-9 */ 
	padding: 0 80px;
	margin: 0 auto;
	display: block;
	text-align: center; }
	.sign-up #request-mix-form .bop { 
		background: url("../images/MixLogoOnDark.png") no-repeat center right;
		background-size: 20em;
		text-align: left; }
		#request-mix-form .bop h3,
		#request-mix-form .bop p,
		#request-mix-form .bop label { color: #fff; }
		#request-mix-form .bop h3 { font-size: 2.25em; }

#healthcare_accept { 
	display: inline-block;
	margin-top: 10px; }
	#healthcare_accept p { letter-spacing: 0; }

.g-recaptcha {
	margin-left: -90px;
	margin-bottom: 20px; }

.password .g-recaptcha { 
	text-align: center; 
	margin-left: 0px;
	margin: 80px auto 0 auto;
	width: 420px;
	padding: 0 0; }


/* ALERT DIALOGS AND CODE
-------------------------------------------------------------- */

.bs-callout {
	font-size: 0.9em;
	position: relative;
	width: 100%;
	letter-spacing: 0;
	margin: -20px auto 0 auto;
	padding: 0 0;
	z-index: 100; }
	.bs-callout .alert {
		margin-bottom: 0;
		padding-bottom: 15px;
		padding-top: 15px; }
	.bs-callout .alerts {
		padding: 0;
		margin: 0; }
	.bs-callout .fontawesome { 
		font-size: 2.5em;
		float: left;
		padding: 10px 30px 10px 10px; }
	.bs-callout .close {
		font-size: 2em;
		margin: 0 10px 0 0; }

pre.code {
	background: #f1f1f1;
	padding: 25px; }

code {
	white-space: Pre-wrap;
	word-wrap: break-word;
	color: rgb(51, 153, 204);
	background-color: rgba(51, 153, 204, 0.1);
	border-radius: 0px;
	border: 0px; }

.popover {
	text-align: left;
	letter-spacing: 0; }



/* PROGRESS STEPS
-------------------------------------------------------------- */

.progress-steps {
	margin: 0 0;
	padding: 0 0 }
	.progress-steps .complete { background: url("../images/process-done.png") no-repeat center left; }
	.progress-steps .pending { background: url("../images/process-step.png") no-repeat center left; }
	.progress-steps .orange { background: url("../images/process-step.png") no-repeat center left; }
	.progress-steps .incomplete { background: url("../images/process-incomplete.png") no-repeat center left; }
	.progress-steps .last { background: url("../images/process-incomplete.png") no-repeat center left; }
.progress-status {
	display: block;
	float: none;
	position: relative;
	margin: 0 0;
	padding: 0 0;
	height: auto;
	vertical-align: middle;
	text-align: left; }
	.progress-status p {
		text-align: left;
		letter-spacing: 0;
		margin: 0 0;
		padding: 0 0 0 20px;
		width: 100%; }
	.progress-status .progress-img p { color: #333; }
	.progress-img {
		backgroun
		float: none;
		text-align:left; }



/* TOP 
-------------------------------------------------------------- */

#top-btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5);
    width: 50px;
    height: 50px;
    display: inline-block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }
	#top-btn i {
		color: #fff;
		margin: 0;
		position: relative;
		left: 5px;
		top: 14px;
		font-size: 19px;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease; }

#top-btn:hover {
	background: rgba(0, 0, 0, 1);
    width: 62px;
    height: 62px;
    bottom: 15px;
    right: 15px; }
	#top-btn:hover i {
		font-size: 25px;
		left: 8px;
		top: 17px; }
		

/* MIX PAGE
-------------------------------------------------------------- */

.banner-mix-1 { padding: 1em 0 0 0; }

.banner-mix-1B .pad,
.banner-mix-1C .pad,
.banner-mix-2 .pad,
.banner-mix-2B .pad,
.banner-mix-3 .pad,
.banner-mix-4 .pad,
.banner-mix-5 .pad,
.banner-mix-7 .pad,
.banner-mix-8 .pad { padding: 1.5em 0; }

.banner-mix-2 .pad-top,
.banner-mix-2B .pad-top,
.banner-mix-7 .pad-top { padding: 0 0; padding-top: 1.5em; }
.banner-mix-2 .pad-bottom,
.banner-mix-2B .pad-bottom,
.banner-mix-7 .pad-bottom { padding: 0 0; padding-bottom: 1.5em; }

.banner-mix-1,
.banner-mix-1B,
.banner-mix-1C,
.banner-mix-2,
.banner-mix-2B,
.banner-mix-3,
.banner-mix-4,
.banner-mix-5,
.banner-mix-7,
.banner-mix-8 { margin: 7px 0; }

.banner-mix-1 .blue-btn,
.banner-mix-2 .blue-btn,
.banner-mix-2B .blue-btn,
.banner-mix-3 .blue-btn,
.banner-mix-4 .blue-btn,
.banner-mix-5 .blue-btn { background-color: #1a6b95; z-index: 400; }

.banner-mix-1 .green-btn,
.banner-mix-1C .green-btn,
.banner-mix-2 .green-btn,
.banner-mix-2B .green-btn,
.banner-mix-3 .green-btn,
.banner-mix-4 .green-btn,
.banner-mix-5 .green-btn { background-color: #8bd500; z-index: 400; }

.banner-mix-1B h4 span,
.banner-mix-1C h4 span,
.banner-mix-2 h4 span,
.banner-mix-2B h4 span,
.banner-mix-3 h4 span,
.banner-mix-4 h4 span,
.banner-mix-5 h4 span,
.banner-mix-6 h4 span { display: block; }

.banner-mix-1B h4,
.banner-mix-1C h4,
.banner-mix-2 h4,
.banner-mix-2B h4,
.banner-mix-3 h4,
.banner-mix-4 h4,
.banner-mix-5 h4,
.banner-mix-7 h4,
.banner-mix-8 h4 {
	font-weight: 800;
	font-size: 1.95em; }

.banner-mix-1B p,
.banner-mix-1C p,
.banner-mix-3 p,
.banner-mix-4 p,
.banner-mix-5 p,
.banner-mix-7 p,
.banner-mix-1B h4,
.banner-mix-1C h4,
.banner-mix-3 h4,
.banner-mix-4 h4,
.banner-mix-5 h4,
.banner-mix-7 h4 { color: #fff; }

.banner-mix-1B p,
.banner-mix-1C p,
.banner-mix-2 p,
.banner-mix-2B p,
.banner-mix-3 p,
.banner-mix-4 p,
.banner-mix-5 p,
.banner-mix-6 p,
.banner-mix-7 p,
.banner-mix-8 p,
.banner-mix-1B h4,
.banner-mix-1C h4,
.banner-mix-2 h4,
.banner-mix-2B h4,
.banner-mix-3 h4,
.banner-mix-4 h4,
.banner-mix-5 h4,
.banner-mix-6 h5,
.banner-mix-7 h4,
.banner-mix-8 h4 { letter-spacing: 0; }

.banner-mix-1,
.banner-mix-3 {
	background: #8bd500; /* Old browsers */
	background: -moz-linear-gradient(left,  #679e00 0%, #8bd500 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #679e00 0%,#8bd500 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #679e00 0%,#8bd500 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#679e00', endColorstr='#8bd500',GradientType=1 ); /* IE6-9 */ }
	.banner-mix-1 .banner-text {
		padding-left: 4.5em;
		padding-top: 5em;
		float: left;
		max-width: 32em; }
		.banner-mix-1 h2 {
			color: white;
			font-size: 1.95em;
			font-weight: 800;
			display: inline-block;
			letter-spacing: 0; }
		.banner-mix-1 p { color: white; }
	.banner-mix-1 .banner-img { float: left; padding: 0 0; }
		.banner-mix-1 .banner-img h1 {
			color: white;
			font-size: 4.25em;
			font-weight: 300;
			display: block; }
		.banner-mix-1 .banner-img img { max-width: 35em; padding-left: 6em; margin-top: -2.5em; }

.banner-mix-1B {
	background: #2cc5d5; /* Old browsers */
	background: -moz-linear-gradient(left,  #2cc5d5 0%, #21929e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #2cc5d5 0%,#21929e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #2cc5d5 0%,#21929e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2cc5d5', endColorstr='#21929e',GradientType=1 ); /* IE6-9 */ }
	.banner-mix-1B .text {
		margin-top: 9em;
		padding: 0 0; }
	.banner-mix-1B img {
		margin-left: -7em;
		width: 50%; }
	.banner-mix-1B .container {
		background-image: url("../images/mixlogofinished.svg");
		background-repeat: no-repeat;
		background-position: bottom right;
		background-size: 40%; }

.banner-mix-1C {
	background: #1a6b95; /* Old browsers */
	background: -moz-linear-gradient(left,  #1a6b95 0%, #021f3a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #1a6b95 0%,#021f3a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #1a6b95 0%,#021f3a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a6b95', endColorstr='#021f3a',GradientType=1 ); /* IE6-9 */ }
	.banner-mix-1C .text {
		margin-top: 13em;
		padding: 0 0; }
	.banner-mix-1C img {
		margin-left: 1em;
		margin-top: 12em;
		margin-bottom: 1em;
		width: 30%; }
	.banner-mix-1C .party {
		background-image: url("../images/mix-party.png");
		background-repeat: no-repeat;
		background-position: top center;
		background-size: 1500px;
		display: block;
		max-width: 1500px;
		min-height: 300px;
		padding: 0 0;
		margin: 0 auto; }
	.banner-mix-1C .container {
		background-image: url("../images/mixlogofinished.svg");
		background-repeat: no-repeat;
		background-position: bottom right;
		background-size: 40%; }

.banner-mix-2 { background: #efefef; }
.banner-mix-2B { background: #dedede; }
	.banner-mix-2 h3,
	.banner-mix-2B h3 {
		color: #444;
		font-size: 2.25em;
		letter-spacing: 0; }
	.banner-mix-2 h4,
	.banner-mix-2B h4 { color: #247199; }
	.banner-mix-2 img,
	.banner-mix-2B img { padding: 1.5em 0; }
	.banner-mix-2B .pad:first-child { padding-right: 1em; }

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	width: 80%; 
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%; 
}

.banner-mix-3 .container {
	background-image: url("../images/mix-room-vacuum.png");
	background-repeat: no-repeat;
	background-position: center right;
	background-size: 35%; }
	.banner-mix-3 img {
		margin: 0 0 0 5em;
		width: 250px; }

.banner-mix-4 {
	background: #1a6b95; /* Old browsers */
	background: -moz-linear-gradient(left,  #1a6b95 0%, #021f3a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #1a6b95 0%,#021f3a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #1a6b95 0%,#021f3a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a6b95', endColorstr='#021f3a',GradientType=1 ); /* IE6-9 */ }
	.banner-mix-4 .container {
		background-image: url("../images/bg-mix-power.png");
		background-repeat: no-repeat;
		background-position: center left; }
	.banner-mix-4 .rotate {
		position: relative;
		overflow: hidden;
		display: block;
		width: 100%; }
	.banner-mix-4 .rotate:before {
		content: "";
		position: absolute;
		width: 100%;
		height: 150%;
		top: -54%;
		left: 3%;
		z-index: 100;
		background: url("../images/mix-phone-json.png") 0 0 no-repeat;
		background-size: 22%;
		-webkit-transition-property: -webkit-transform;
		-moz-transition-property: -moz-transform;
		-o-transition-property: -o-transform;
		transition-property: transform;
		-webkit-transform: rotate(-15deg);
		-moz-transform: rotate(-15deg);
		-ms-transform: rotate(-15deg);
		-o-transform: rotate(-15deg);
		transform: rotate(-15deg); }
	.banner-mix-4 .rotate:after {
		content: "";
		position: absolute;
		width: 70%;
		height: 100%;
		top: 45%;
		bottom: 0;
		right: 0;
		z-index: 100;
		background: url("../images/mix-vacuum-vroom.png") 0 0 no-repeat;
		background-size: 35%; }

.banner-mix-5 {
	background: #21929e; /* Old browsers */
	background: -moz-linear-gradient(left,  #21929e 0%, #2cc5d5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #21929e 0%,#2cc5d5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #21929e 0%,#2cc5d5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21929e', endColorstr='#2cc5d5',GradientType=1 ); /* IE6-9 */ }
	.banner-mix-5 .container {
		background-image: url("../images/bg-mix-lock.png");
		background-repeat: no-repeat;
		background-position: center right; }
	.banner-mix-5 img {
		margin: 1.75em 0 0 8em;
		width: 250px; }

.banner-mix-6 { 
	padding: 3em 0 2em 0;
	margin: 5px 0;
	background: #fff; }
	.banner-mix-6 h5 {
		color: #79ae02;
		font-size: 1.25em;
		letter-spacing: 0; }
	.banner-mix-6 p { font-size: 0.9em; }
	.banner-mix-6 .middle {
		border-left: 2px solid #cecece;
		border-right: 2px solid #cecece; }
	.banner-mix-6 .container .lefty { padding-right: 2em; }
	.banner-mix-6 .container .righty { padding-left: 2em; }
	.banner-mix-6 .container .middle { padding: 0 2em; }
	.banner-mix-6 .rule { 
		background: #cecece;
		display: block;
		height: 2px;
		margin: 2em 0; }
	.banner-mix-6 img {
		float: left;
		width: 30%;
		padding: 15px 20px 15px 0; 
		display: inline-block; }
	.banner-mix-6 .inline { width: 70%; }

.banner-mix-7 { background: #19658d; }
	.banner-mix-7 a { margin-top: -0.5em; }
	.banner-mix-7 .white-btn { color: #19658d; }

.banner-mix-8 { background: #efefef; }
	.banner-mix-8 h4,
	.banner-mix-8 a { color: #19658d; }


/* FOOTER
-------------------------------------------------------------- */

footer {
	background: #333;
	font-size: 0.9em;
	padding: 4em 0;
	text-align: center;}
	.footer-logo { text-align: right; }
		.footer-logo img { max-width: 10em; }
	.footer-links {
		color: #e5ecea;
		text-align: left; }
		.footer-links a {
			color: #e5ecea;
			font-size: 0.9em; }